package shadersmod.transform;

import java.util.HashMap;
import java.util.Map;
import org.objectweb.asm.commons.Remapper;
import org.objectweb.asm.commons.SimpleRemapper;

public class NamerMcf extends NamerMcp {

	public void setNames1()
	{
		setNamesSrg();
		rename("../build/unpacked/conf/");
	}
	
}
